body
{
margin: 0 0 0 0;
background-image:url(images/bg.jpg);
background-position:center top;
background-attachment:fixed;
}
.text
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666;
text-align:left;
text-decoration:none;
}
.text_inside
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
line-height:20px;
text-decoration:none;
}
.text_sc
{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#ffffff;
line-height:20px;
font-weight:bold;
text-decoration:none;
}
.text_h
{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#FF9900;
line-height:20px;
text-decoration:none;
}
.line
{
border-bottom:1px #CCCCCC dotted;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
}
.line_right
{
border-right:1px #1f58de dotted;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
}
.text_inside1
{
font-family:Calibri;
font-size:18px;
color:#666;
text-align:left;
line-height:25px;
text-decoration:none;
}
.text_inside2
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#666;
line-height:19px;
text-decoration:none;
}
.menu
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}
.menu:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000;
text-decoration:none;
}
.menu1
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
font-weight:bold;
text-decoration:none;
}
.menu1:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;

color:#77a006;
font-weight:bold;
text-decoration:none;
}
.menu_orange
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#f89d0a;
text-decoration:none;
}
.menu_orange:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#ffffff;
text-decoration:none;
}
.menu_grey
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#ffffff;
text-decoration:none;
}
.menu_grey:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#ffffff;
text-decoration:underline;
}
.menu_green
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#A2DB03;
text-decoration:none;
}
.menu_green:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
color:#ffffff;
text-decoration:none;
}

.border-right
{
border-right:#ccc 1px dashed;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-align:left;
text-decoration:none;
line-height:20px;
}
.border-bot
{
border-bottom:#ccc 1px dashed;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-align:left;
text-decoration:none;
line-height:20px;
}
.ing
{
border:1px solid #CCCCCC;
padding:3px;
margin:3px;
}
.mmnew a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:15px 15px 15px 15px;
	font-size: 12px;
	margin-bottom:10px;
	font-weight:bold;
	
	background-color:#FFCC99;
	color:#666;
	text-decoration:none;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	
	
}
.mmnew a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	font-size: 12px;
	padding:15px 15px 15px 15px;
	
	
	background-color:#FFCC66;
	color:#666;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	
}